Discussion:
arch-general Digest, Vol 164, Issue 12
(too old to reply)
Patrick Young via arch-general
2018-06-08 02:06:27 UTC
Permalink
Have you ever met this after upgrading libvirt to 4.4.0-1?

Never met this problem before I upgraded to 4.4.0-1, I use 4.3.0-1 before
and all things worked fine.
Send arch-general mailing list submissions to
To subscribe or unsubscribe via the World Wide Web, visit
https://lists.archlinux.org/listinfo/arch-general
or, via email, send a message with subject or body 'help' to
You can reach the person managing the list at
When replying, please edit your Subject line so it is more specific
than "Re: Contents of arch-general digest..."
1. Have you ever met this after upgrading libvirt to 4.4.0-1?
(Patrick Young)
2. sshd - limiting sequential no. or files opened via sftp in
kate? (David C. Rankin)
----------------------------------------------------------------------
Message: 1
Date: Thu, 7 Jun 2018 01:31:22 +0800
Subject: [arch-general] Have you ever met this after upgrading libvirt
to 4.4.0-1?
<
Content-Type: text/plain; charset="UTF-8"
More details, see here: https://bugs.archlinux.org/task/58894
Thanks for your help.
*********************************************
--
Sent from Patrick's cute Google Pixel
https://t.me/patmiaoy
Loading...